@charset "utf-8";
/* CSS Document */
/*MW:2023*/

/* COLORES

Azul oscuro
#89BBEC
rgb(137, 187, 236)

Azul claro:
#D3E7F8
rgb(169, 219, 255)

Blanco:
#fff

Recursos:
.img-inicio:hover {transform: scale(1.04)!important; transition: 400ms;}
*/

@media only screen and (min-width: 600px) and (max-width: 1199px) {
.astroid-component-section .container { max-width: 95%;}
}

/* BOTON MENU MOVILES */
.astroid-header .header-mobilemenu-trigger {position: absolute; right: 10px; top: 30px;} 
.astroid-header .astroid-logo-mobile {max-width: 80%!important; margin: 0 auto!important;}
@media only screen and (max-width: 500px) {
    .astroid-header .astroid-logo-mobile {max-width: 60%!important;}
    #astroid-header {min-height: 70px;}
    .astroid-header .header-mobilemenu-trigger {top: 22px!important;}
}

@media only screen and (max-width: 400px) {
    .astroid-header .astroid-logo-mobile {margin-top: 5px!important;}
}

.astroid-nav .nav-submenu-container, .astroid-nav .nav-submenu {box-shadow: 0px 0px 3px 3px #cccccc80;}

.astroid-stacked-center-menu {background: #ffffff!important; margin-top: 20px; margin-bottom: -15px;}
.astroid-stacked-center-menu .nav-link, .astroid-header-sticky .nav-link {padding: 6px 25px 8px!important}

/*.nav-item-id-234 .astroid-nav .nav-submenu > li > .nav-submenu {width: 400px!important;}
.nav-item-id-250 .astroid-nav .nav-submenu > li > .nav-submenu {width: 328px!important;}*/
.astroid-nav .nav-submenu > li > .nav-submenu {width: 327px!important;}

.astroid-logo-default {max-width: 450px!important;}

/* MENU MOVILES */
.header-mobilemenu-trigger .button {display: none;}
.menu-mv .mobilemenuck-bar-title {display: none;}
[data-id="accordeonck129"] .mobilemenuck-bar-title {background: #89BBEC!important; font-size: 0px!important;}
[data-id="accordeonck129"] .mobilemenuck-bar-button {background: none!important; z-index: 9999999; margin-top: 10px;width: 60px!important;}


@media only screen and (min-width: 0px) and (max-width: 640px) {
.astroid-logo .astroid-logo-mobile {margin-top: -85px!important;}
    #ah-1529472563843 {max-height: 23px;}
}

@media only screen and (min-width: 641px) and (max-width: 991px) {
    .menu-mv {display: none;}
}

@media only screen and (min-width: 641px) and (max-width: 767px) {
        .astroid-logo-default {margin-top: -60px;}
}

@media only screen and (min-width: 992px) and (max-width: 1071px) {
    #accordeonck129-mobile-bar {display: none!important}
    #hs-1529472563843 {margin-top: -40px;}
}

@media only screen and (max-width: 1051px) {
#t-qcri68t9n {margin-top: -40px;}
}

@media only screen and (min-width: 641px) and (max-width: 767px) {
    .astroid-header .astroid-logo-mobile {margin-top: -45px !important;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .astroid-logo-default {margin-top: -43px!important;}
}

@media only screen and (min-width: 1071px) {
    #accordeonck129-mobile-bar {display: none;}
    .astroid-section.toolbar {margin-top: -40px;}
}


@media only screen and (min-width: 1052px) and (max-width: 1071px) {
    .astroid-section.toolbar {display: none;}
}

[data-id="accordeonck129"].mobilemenuck {background: #fff!important;}

[data-id="accordeonck129"] .mobilemenuck-item > .level1 {background: #89BBEC!important;}

[data-id="accordeonck129"] .level2 + .mobilemenuck-submenu .mobilemenuck-item > div {background: #D3E7F8!important;}
[data-id="accordeonck129"] .level2 + .mobilemenuck-submenu .mobilemenuck-item > div:hover, [data-id="accordeonck129"] .mobilemenuck-item > .level2 + .mobilemenuck-submenu .mobilemenuck-item > div.open {background: #89BBEC!important;}
[data-id="accordeonck129"] .level2 + .mobilemenuck-submenu .mobilemenuck-item > div a {color: #343434!important;}

[data-id="accordeonck129"].mobilemenuck a {font-size: 15px!important;}



/* GENERAL */
.margen-g {padding: 20px 0px 30px;}
.estrecho {max-width: 850px; margin: 0 auto!important;}

.full-width {
  width: calc(100vw - 9px); /*width: 100vw;*/
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
@media only screen and (max-width: 1100px) {
    .full-width {width: 100vw!important;}
}  

/* SOMBRA header */
.astroid-header-section, .astroid-header-sticky {
-webkit-box-shadow: 3px 3px 5px #cccccc40;
box-shadow: 3px 3px 5px #cccccc40;}

@media only screen and (max-width: 575px) {
    .astroid-header-sticky .header-mobilemenu-trigger {margin-left: 12px;}
    .astroid-header-sticky .header-offcanvas-trigger {margin-right: 12px;}  
}

.astroid-nav .nav-link::after {
  content: "";
  border-bottom: 3px solid #89BBEC;
  max-width: 0px;
  text-align: center;
  margin: 8px auto 0;
  display: block;
}

.astroid-nav .nav-link:hover::after { max-width: 100%; transition: 300ms;}

h1, h2 {text-align: center;}

.item-title h1 {margin-bottom: 40px!important;}

.titulos-articulos h1 + h2::after {
    content: "";
  border-bottom: 3px solid #89BBEC;
  max-width: 100px;
  text-align: center;
  margin: 8px auto -8px;
  display: block;}
.titulos-articulos:hover h2::after { max-width: 300px; transition: 300ms;}
.titulos-articulos {margin-bottom: 50px;}

.titulos-articulos h2, .titulos-contenido h2 {text-transform: uppercase;}

/* INICIO */
/* SLIDE INICIO */
.tratamientos-belleza .uk-panel {box-shadow: 0px 0px 3px 3px #cccccc40; border-radius: 5px 5px 0 0!important;}
.tratamientos-belleza .uk-margin-remove-top {margin-bottom: 0px!important; z-index: 9; position: relative;}
.tratamientos-belleza h3 {background: #89BBEC; color: #fff!important;  padding: 5px 0px; text-align: center; border-radius: 0 0 5px 5px;}
.tratamientos-belleza .uk-panel:hover {transition: 500ms!important; transform: scale(1.03)}
.tratamientos-belleza img {border-radius: 5px 5px 0 0;}
.tratamientos-belleza img:hover {filter: grayscale(1)!important; transition: 500ms!important;}
.tratamientos-belleza .uk-panel:hover h3 {background: #D3E7F8; color: #343434!important;}

.tratamientos .article-intro-text h2, .tratamientos .article-intro-text .navegacion-tratamientos {display: none;}

.texto-inicio {/*max-width: 760px; margin: 0 auto;*/ text-align: justify;}
.titulo-tratamientos-inicio {margin: 50px 0; text-align: center;}

.max-ancho {padding: 0 30px; }

@media only screen and (min-width: 1529px) {
    .max-ancho {padding: 0 100px; float: none;}
}

@media only screen and (max-width: 675px) {
    .texto-inicio {width: 100%!important; border: 0px solid #fff!important; padding: 20px!important;}
    .imagen-contenido {width: 100%!important; float: none; border: 0px solid #fff!important; max-height: 300px;}
}
.contenido-inicio-ofertas {padding-top: 30px;}
.imagen-contenido, .texto-inicio/*, .promocion-promociones*/ {float: left; padding: 20px; height: 400px; display: flex; justify-content: center; align-items: center;}
.imagen-contenido {width: 50%; }
.texto-inicio {width: 50%; background:#89BBEC; color: #fff!important; padding: 60px; border-left: 2px solid #D3E7F8;}

/*@media only screen and (min-width: 1529px) {
    .texto-inicio {min-width: 50%;}
}*/

.enlace-promociones {background: #89BBEC; color: #D3E7F8!important; text-decoration: none!important; padding: 2px 8px; position: absolute; bottom: 8px; left: 32%;}
.enlace-promociones:hover {background: #D3E7F8; color: #89BBEC!important;}

@media only screen and (min-width: 1529px) {
    .enlace-promociones {left: 34%;}
}

@media only screen and (max-width: 365px) {
    .enlace-promociones {left: 29%;}
}

/*.promocion-promociones {width: 30%; background: #D3E7F8; }*/

.imagen-contenido {background: url(../../../images/centro-estetica-en-barcelona.jpg); background-size: cover; border-right: 2px solid #D3E7F8;}

.promociones-descuentos { padding: 150px 0; background: url(../../../images/centro-estetica-barcelona_3.jpg); background-attachment: fixed; display: flex; justify-content: center; align-items: center; background-size: cover; border-top: 4px solid #D3E7F8;}

.bonos-10-sesiones, .tarjeta-regalo, .promociones {width: 31%; max-width: 450px; float: left; padding: 0 30px; text-align: center; background: #ffffffcc; border: 2px solid #D3E7F8; box-shadow: 0px 0px 1px 10px #ffffffcc; min-height: 200px; margin: 0 2%;}

.promociones {position: relative;}

.bonos-10-sesiones::before, .tarjeta-regalo::before, .promociones::before {font-family: FontAwesome; color: #89BBEC;font-size: 30px;  border: 2px solid #89BBEC; box-shadow: 0px 0px 3px 3px #cccccc80; border-radius: 100%; display: table; margin: 20px auto 20px;}

.bonos-10-sesiones::before {
    content: "\25";
    font-size: 30px;
    padding: 11px 15px;
}
.tarjeta-regalo::before {
    content: "\f06b";
    padding: 14px;
}
.promociones::before {
    content: "\f274";
    padding: 12px 15px;
}

.bonos-10-sesiones:hover::before, .tarjeta-regalo:hover::before, .promociones:hover::before {transform: scale(1.3); transition: 300ms!important;}

@media only screen and (max-width: 550px) {
    .bonos-10-sesiones, .tarjeta-regalo, .promociones {width: 90%!important; float: none!important; margin: 0 auto 30px;}
    .promociones-descuentos {padding: 30px 0; display: block!important;}
}

.final-inicio {margin-bottom: -78px;}

/* TRATAMIENTOS */
.com-content-article.item-page .precio-desde, .tratamientos .article-intro-text .texto-contenido, .tratamientos .article-intro-text .tabla-precios, .tratamientos .article-intro-text .tabla-precios-varios, .tratamientos .article-intro-text h3 {display: none;}

.tratamientos .article-intro-text img, .tratamientos .article-intro-text .video-tratamiento, .tratamientos .article-intro-text .columnas.eternal-facial {display: none;}

.com-content-article .text-left.entry-image.full-image {float: left; width: 450px; margin-right: 40px; box-shadow: 0px 0px 5px 5px #cccccc80; border: 4px solid #fff; transform: perspective( 600px ) rotateY( 2deg );}
.com-content-article figcaption {display: none;}
.com-content-article .texto-contenido, .com-content-article .tabla-precios {margin-top: 40px;}
.com-content-article .tabla-precios h3 {font-size: 22px!important;}
.com-content-article .tabla-precios h3 strong {font-size: 25px!important;}
.com-content-article h1 {margin-bottom: 20px;}

.tratamientos .titulos-contenido h2 {margin-bottom: 50px;}
.tratamientos .article-title h2 {font-size: 17px!important; text-align: left!important; height: 60px}
.tratamientos.masajes .article-title h2, .tratamientos.laser .article-title h2 {height: 32px;}
.tratamientos.depilaciones .article-title h2 {height: 30px;}
.tratamientos .article-title h2 a {color: #343434!important; text-decoration: none!important; font-weight: 400!important;}
.tratamientos .article-title h2 a:hover {color: #89BBEC!important}
.tratamientos .precio-desde {font-size: 14px!important; color: #343434b3!important; position: absolute; bottom: 0px;}
.tratamientos .article-wraper-inner .card-body {padding: 8px 5px 3px 8px!important;}

.tratamientos .item-image .caption {display: none;}
.com-content.view-article .left.item-image {float: left; padding-right: 15px;}

.tratamientos.laser .col-lg-6, .tratamientos.depilaciones .col-lg-6 {max-width: 800px; margin: 0 auto; }
.tratamientos.laser .col-lg-6 .article-wraper, .tratamientos.depilaciones .col-lg-6 .article-wraper {margin:0 20px;}

.foto-contenido {width: 200px; float: right; margin-left: 20px;}
.fotos-contenido img {max-width: 283px; float: left;}
.videos iframe {max-width: 385px !important; height: 216px;}

.enlace-contacto {background: rgba(211,231,248,1); background: linear-gradient(0deg, rgba(211,231,248,1) 0%, rgba(137,187,236,1) 50%); border-radius: 3px; box-shadow: 0px 0px 3px 3px #cccccc80; color: #fff!important; padding: 5px 15px; text-decoration: none!important; margin: 0 10px;}
.enlace-contacto:hover {background: rgb(137,187,236); background: linear-gradient(0deg, rgba(137,187,236,1) 50%, rgba(211,231,248,1) 100%); box-shadow: 0px 0px 3px 3px #cccccc40;}

.ver-precios {text-align: center; padding-top: 30px;}
.ver-precios a {background:#89BBEC!important; color: #fff!important; padding: 5px 10px; text-decoration: none!important; border-radius: 2px; display: -webkit-inline-box}
.ver-precios a:hover {background:#D3E7F8!important; color: #89BBEC!important;}

@media only screen and (max-width: 890px) {
    .ver-precios {display: none;}
}

/* Tratamiento Eternal Rejuvenecedor Redensificante  */
.columnas.eternal-facial {margin-top:20px; max-width: 100%;margin-left:auto; margin-right: auto; /*border-top: 2px solid #CEDC00;*/ margin-bottom:10px;}
.eternal-facial .columna1 {width: 50%; padding-left: 20px; float:right;}
.eternal-facial .columna2 {width: 50%; padding-right: 20px; float: left;}

@media only screen and (max-width: 800px) {

.eternal-facial .columna1 {width: 100%!important; padding-right: 0px;}
.eternal-facial .columna2 {width: 100%; padding-left: 0px; float: none;}
}

.video-tratamiento {width: 560px; max-width: 100%!important; margin: 0 auto;}
.tratamiento-facial-eternal figure, .tratamiento-facial-eternal .precio-desde {display: none;}

/* NAVEGACION Entre tratamientos */

.navegacion-tratamientos {position: relative; margin: 40px auto 0; max-width: 850px; border-top: 3px dotted #cccccc80; padding-top: 20px;}
.navegacion-tratamientos a {text-decoration: none!important;}
.navegacion-tratamientos a:hover {color: #89BBEC!important}
.navegacion-tratamientos .anterior {float: left; width: 30%}
.navegacion-tratamientos .centro {float: left; width: 40%; text-align: center;}
.navegacion-tratamientos .siguiente {float: right; width: 30%; text-align: right;}

.navegacion-tratamientos .anterior::before {
    content: "\f0a8";
    font-family: FontAwesome;
    color: #D3E7F8;
    font-size: 25px;
    padding-right: 10px;
    position: relative;
    top: 3px;
}
.navegacion-tratamientos .anterior:hover::before {margin-left: -5px; padding-right: 15px; color: #89BBEC!important; transition: 400ms!important}

.navegacion-tratamientos .siguiente::after {
    content: "\f0a9";
    font-family: FontAwesome;
    color: #D3E7F8;
    font-size: 25px;
    padding-left: 10px;
    position: relative;
    top: 3px;
}
.navegacion-tratamientos .siguiente:hover::after {margin-right: -5px; padding-left: 15px; color: #89BBEC!important; transition: 400ms!important}

@media only screen and (max-width: 550px) {
    .com-content-article .text-left.entry-image.full-image {max-width: 100%!important; width: 500px; margin: 0 auto 30px; margin-right: 0px!important;}
    .navegacion-tratamientos .anterior, .navegacion-tratamientos .centro, .navegacion-tratamientos .siguiente {width: 100%; text-align: center; margin-bottom: 20px;}
    .navegacion-tratamientos {display: grid;}
    .navegacion-tratamientos > .anterior {order: 2;}
    .navegacion-tratamientos > .centro {order: 1;}
    .navegacion-tratamientos > .siguiente { order: 3;}
}

.header-mobilemenu-trigger.burger-menu-button .inner, .header-mobilemenu-trigger.burger-menu-button .inner::before, .header-mobilemenu-trigger.burger-menu-button .inner::after {background-color: #fff!important;}

.texto-contenido-promocion {max-width: 630px; margin: 0 auto; text-align: center;}
.foto-promocion {text-align: center; border: 4px solid #ffffff; box-shadow: 0px 0px 5px 5px #cccccc80; margin-top: 50px;}

.texto-nuestro-centro {max-width: 850px; margin: 50px auto; text-align: justify;}
.galeria-nuestro-centro .uk-inline-clip {border: 4px solid #fff; box-shadow: 0px 0px 3px 3px #cccccc80;}
.titulo-videos-nuestro-centro {margin-top: 45px;}
.videos-nuestro-centro {max-width: 960px; margin: 0 auto;}

/* TABLAS PRECIOS */
.tabla-precios table {max-width: 600px; width: 90%;}
.tabla-precios tr td:last-child, .tabla-precios tr td:nth-child(2) {padding-right: 5px; display: block; text-align: right; min-width: 70px;}

.tabla-precios tr:nth-child(even) td, .tabla-precios-varios tr:nth-child(even) td{background: #FEFEFE; }  
.tabla-precios tr:nth-child(odd) td, .tabla-precios-varios tr:nth-child(odd) td {background: #F1F1F180;}

.tabla-precios.grande table, .tabla-precios-varios table {max-width: 1100px!important;  width: 100%!important;}
.tratamientos.laser .col-lg-6, .tratamientos.depilaciones .col-lg-6 {max-width: 1000px!important;}

.titulo-tabla {margin-top: 30px;}

.tabla-precios-varios {}
.txt-peq {font-size: 12px;}

.espacio-tabla {overflow: auto; overflow-y: auto; width: 100%; margin-top: 10px;}
.tabla-precios-varios {width: 100%; min-width: 850px; /*overflow-x: scroll!important;*/}
.tabla-precios.grande {width: 100%; min-width: 650px; /*overflow-x: scroll!important;*/}

@media only screen and (min-width: 850px) {
    .mover-tabla {display: none;}
}

.fa-hand-pointer {font-size: 20px; color: #343434;}

@keyframes fa-hand-pointer {
  0% {transform: rotateZ(-10deg);}
  100% {transform: rotateZ(10deg);}
}

@media only screen and (max-width: 1000px) {
body, html {height: 100%;}

.fa-hand-pointer {
  transform: rotateZ(10deg);
  animation: fa-hand-pointer 1.5s infinite;
  animation-direction: alternate;}
}

/* ANCLA INICIO */
.home h1 {padding-top: 40px;}

#ancla {
scroll-margin-top: 20px!important;
}

.div-centrado {max-width: 85px; margin: 45px auto 0;}

.moduletable.md-mouse {
  display: flex;
  display: -moz- flex;
  display: -ms- flex;
  display: -webkit- flex;
  align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  position: absolute;
  width: 100%;
  bottom: 0;
}

.custom.md-mouse {
  position: relative;
  width: 100%;
  max-width: 940px;
}

.custom.md-mouse a {
  display: flex;
  display: -moz- flex;
  display: -ms- flex;
  display: -webkit- flex;
  align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  border-radius: 100%;
  box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.1);
  background: rgba(255, 255, 255, 0.15);
  position: absolute;
  padding: 35px;
  bottom: 8px;
}

.scroll_down {
  position: absolute;
  top: calc(50% - 25px);
  height: 50px;
  width: 30px;
  /*background-color: #006bb4;
  border: 2px solid white;*/
  border-radius: 20px;
  cursor: pointer;
  outline: none;
  z-index: 999;
}

.scroll_down::before {
  position: absolute;
  top: 0px;
  left: 50%;
  content: "\f103";
  font-family: FontAwesome;
  color: #D3E7F8;
  width: 6px;
  height: 6px;
  margin-left: -15px;
  /*background-color: #fff*/
  border-radius: 100%;
  -webkit-animation: scroll_down_btn-animation 2s infinite;
  animation: scroll_down_btn-animation 2s infinite;
  box-sizing: border-box;
  font-size: 40px;
}

.scroll_down:hover::before {color: #89BBEC;}
    
@keyframes scroll_down_btn-animation {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

@-webkit-keyframes scroll_down_btn-animation {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
/* --- FIN ANCLA INICIO */

/* DATOS DE CONTACTO */
.ul-datos-contacto {list-style: none!important;}
.ul-datos-contacto .fas, .ul-datos-contacto .far { margin-right: 5px; margin-left: 30px; vertical-align: middle; margin-top: -3px;}
.ul-datos-contacto .fab {margin-right: 5px; margin-left: 5px; vertical-align: middle; margin-top: -3px;}
.ul-datos-contacto .fa-instagram {margin-left: -10px;}
.fa-map-marker-alt {margin-left:0px!important;}

.datos-articulo .ul-datos-contacto .fas, .datos-articulo .ul-datos-contacto .fab, .datos-articulo .ul-datos-contacto .far {margin-left: 50px}

.datos-articulo .datos {min-width: 24%; -webkit-box-shadow: 0px 0px 5px 3px #ccc; box-shadow: 0px 0px 5px 3px #ccc; padding: 20px 10px; margin: 0 5px 15px; display: grid !important;}
.datos-articulo .enlace-separado .fa-whatsapp {display: grid}
.datos-articulo .ul-datos-contacto {padding-left: 0rem!important;}
.datos-articulo .ul-datos-contacto .fas, .datos-articulo .ul-datos-contacto .fab, .datos-articulo .ul-datos-contacto .far {margin-left: 0px}
.datos-articulo .ul-datos-contacto {width: 100%;}
.datos-toolbar .ul-datos-contacto, .datos-articulo .ul-datos-contacto {display: inline-flex; margin-bottom: -1rem;}

.datos-toolbar .enlace-separado, .datos-footer .enlace-separado, .datos-articulo .enlace-junto {display: none;}

.datos-toolbar {font-size: 14px!important;}
.datos-toolbar li {margin-right: 30px;}

@media only screen and (max-width: 1000px) {
    .datos-articulo .ul-datos-contacto {display: block;}
    .datos-articulo .ul-datos-contacto .fas, .datos-articulo .ul-datos-contacto .fab, .datos-articulo .ul-datos-contacto .far {margin-left: 0px!important;}
    .datos-articulo .ul-datos-contacto {padding-left: 0px!important;}
}

.datos-toolbar .fas, .datos-toolbar .fab, .datos-toolbar .far {color: #89BBEC; font-size: 20px;}
.datos-articulo .fas, .datos-articulo .fab, .datos-articulo .far {color: #333!important; font-size: 20px;}
.datos-footer .fas, .datos-footer .fab, .datos-footer .far,
.datos-responsive .fas, .datos-responsive .fab, .datos-responsive .far {font-size: 22px;}

/*.datos-toolbar .fas, .datos-toolbar .far, .datos-toolbar .fab {color: #ffffff;}*/
.ul-datos-contacto a {text-decoration: none!important;}

.datos-contacto {text-align: center;}
.datos-articulo .redes {display: none!important;}

.datos-footer .ul-datos-contacto, .datos-responsive .ul-datos-contacto {text-align: left!important;}
.datos-footer .ul-datos-contacto .datos, .datos-responsive .ul-datos-contacto {display: block!important;}
.datos-footer .ul-datos-contacto .redes, .datos-responsive .ul-datos-contacto .redes {display: inline-flex!important;}
.datos-footer .datos .fas, .datos-footer .datos .fab, .datos-footer .datos .far, .datos-footer .ul-datos-contacto .fa-facebook-f,
.datos-responsive .datos .fas, .datos-responsive .datos .fab, .datos-responsive .datos .far, .datos-responsive .ul-datos-contacto .fa-facebook-f {margin-left: 0px!important;}
.datos-footer .ul-datos-contacto {padding-left: 0px!important;}
.datos-responsive .ul-datos-contacto {padding-left: 18px!important;}
.datos-footer .fa-instagram, .datos-footer .fa-twitter, .datos-footer .fa-linkedin-in, .datos-footer .fa-youtube,
.datos-responsive .fa-instagram, .datos-responsive .fa-twitter, .datos-responsive .fa-linkedin-in, .datos-responsive .fa-youtube {margin-left: 16px!important;}

.mapa-contacto {margin-bottom: -10px!important;}

/* formulario */
.titulo-form {margin-top: 30px;}
.form-control {border: 1px solid #cccccc59!important;}

/* FOOTER Kit Digital*/
.logos-kitdigital {background: #fff; margin-top: 20px; text-align: center; padding: 10px; margin-bottom: -24px;}

.logos-kitdigital img {width: 750px; max-width: 90%}

.footer-section .container-fluid {max-width: 1700px; margin: 0 auto; padding: 0 30px;}
.footer-section .footer1 {font-size: 12px;}

/* ICONOS-----*/
.redes-sociales .fab, .redes-sociales-mv .fab {font-size:22px; color:#ffffff; margin-right: 15px;}
.redes-sociales .fab:hover, .redes-sociales-mv .fab:hover {color:#000000;}
.redes-sociales-mv {margin-left: 0px; line-height: 40px; margin-top:10px;}

.toolbar div {padding: 0px; text-align: center; color: #89BBEC; margin-bottom: 0rem!important;}
.toolbar a {color: #89BBEC!important;}

@media only screen and (max-width: 1050px) {
    .astroid-section.toolbar {display: none;}
}

.datos-toolbar .fab:hover, .datos-contacto .fab:hover {color:#cccccc;}
/*.datos-toolbar .enlace-whatsapp:hover, .datos-contacto .enlace-whatsapp:hover, .datos-toolbar-mv .enlace-whatsapp:hover {color:#00E676!important;}*/

.datos-toolbar-mv .fas, .datos-toolbar-mv .fab, .datos-toolbar-mv .far {font-size:20px; color:#ffffff; margin-right: 5px; margin-left: 0px;vertical-align: middle;margin-top: -3px;}
.datos-toolbar-mv .fab:hover, .datos-contacto .fab:hover {color:#cccccc;}
.datos-toolbar-mv {line-height: 37px;}

/*.datos-contacto .fas, .datos-contacto .fab, .datos-contacto .far {font-size:20px; color:#434343; margin-right: 5px; vertical-align: middle;margin-top: -3px;}*/
.datos-contacto {line-height: 37px;}
.datos-articulo .fa-whatsapp {margin-bottom: 18px;} 
.datos-footer .datos-contacto {line-height: 32px;}

.datos-articulo .separado-cp, .datos-footer .separado-cp {display: none;}
.datos-articulo .direccion-cp, .datos-footer .direccion-cp {display: inline-block;}

.telefono::before {
    content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #000;
    font-size: 18px;
    padding-right: 14px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}

/* FIN  ICONOS-----*/

/* Whatapp y presupuesto */ 
.presupuesto-whatsapp {position: fixed; bottom: 0px; left: 11px; z-index: 99; max-width: 120px; text-align: center;}
.mail-presupesto .fa-address-card {font-size: 40px; color: #001030; background: #fff; padding: 1px 4px;}
.mail-presupesto .fa-address-card:hover {color:#f72020;}
.whatsapp img:hover {-webkit-transform: scale(0.9); transform: scale(0.9)}

/* ---- COLUMNAS y diseño elementos*/
.columnas {margin-top:20px; max-width: 900px;margin-left:auto; margin-right: auto; /*border-top: 2px solid #CEDC00;*/ margin-bottom:20px;}
.columna1 {width: 50%; padding-right: 40px; float:left;}
.columna2 {width: 50%; padding-left: 40px; float: left;}

@media only screen and (max-width: 700px) {

.columna1 {width: 100%!important; padding-right: 0px;}
.columna2 {width: 100%; padding-left: 0px; float: none;}
}

/* COLUMNA de 3 */
.columnas3  {margin-top:20px; max-width: 1180px;margin-left:auto; margin-right: auto; /*border-top: 2px solid #CEDC00;*/ margin-bottom:125px;}
.columnas3-1 {width: 33%; padding-right: 40px; float:left; border-right: 1px solid #b3b3b380;}
.columnas3-2 {width: 33%; padding-left: 20px; padding-right:20px; float: left;}
.columnas3-3 {width: 33%; padding-left: 40px; float:left; border-left: 1px solid #b3b3b380;}

@media only screen and (max-width: 700px) {
.columnas3-1, .columnas3-2, .columnas3-3 {width: 100%!important; padding-right: 0px; padding-left: 0px; border-left: none!important; border-right: none!important;}
}

/* --- Listado en 2 columnas --*/
.uk-column-1-2 {-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;}

@media only screen and (max-width: 500px) {
.uk-column-1-2 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
}

.uk-column-1-3 {-webkit-column-count: 3;
-moz-column-count: 3;
column-count: 3;}

@media only screen and (max-width: 500px) {
.uk-column-1-3 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
}

.uk-column-1-4 {
max-width: 1075px;
text-align: center;
margin: 0 auto;
-webkit-column-count: 4;
-moz-column-count: 4;
column-count: 4;}

@media only screen and (max-width: 1000px) {
.uk-column-1-4 {-webkit-column-count: 2;
-moz-column-count: 2;
column-count: 2;}
}
@media only screen and (max-width: 550px) {
.uk-column-1-4 {-webkit-column-count: 1;
-moz-column-count: 1;
column-count: 1;}
}

.clear { clear:both; display:block; overflow:hidden; visibility:hidden; height:0px;}

.lista-iconos {list-style: none;}
.lista-iconos li::before {
    content: "\f08e";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #000;
    font-size: 18px;
    padding-right: 14px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}

.lista-ok {list-style: none;}
.lista-ok li::before {
    content: "\f058";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
/*--adjust as necessary--*/
    color: #D3E7F8;
    font-size: 22px;
    padding-right: 14px;
    /*position: absolute;
    top: 0px;
    left: 0;*/
}

.lista-ok li:hover {color: #000!important}
.lista-ok li:hover::before {color: #89BBEC;}

/* ---FIN COLUMNAS ---------*/

/* TABLA RESPONSIVE --------*/
.tabla-responsive {max-width: 1100px; margin-left: auto; margin-right: auto;}
.tabla-responsive table, .tabla-responsive tr, .tabla-responsive td, .tabla-responsive th {border:1px solid #cccccc80!important;}
.tabla-responsive td {padding: 0px 5px;}
.separador {line-height: 5px;}

@media only screen and (min-width: 1025px) and (max-width: 1920px) {
	.tabla-responsive th:first-child {width: 250px;}
	.tabla-responsive td:nth-child(3n), .tabla-responsive td:nth-child(4n) {text-align: right; width: 150px;}
}

@media only screen and (max-width: 1024px) {
	.separador td:nth-child(2n), .separador td:nth-child(3n), .separador td:nth-child(4n) {display: none;}
	
	/* Force table to not be like tables anymore */
	.tabla-responsive table, .tabla-responsive thead, .tabla-responsive tbody, .tabla-responsive th, .tabla-responsive td, .tabla-responsive tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.tabla-responsive thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	.tabla-responsive tr { border: 1px solid #eee; }
	
	.tabla-responsive td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #dddddd66; 
		position: relative;
		padding-left: 40%; 
	}
	
	.tabla-responsive td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		/*top: 6px;*/
		left: 6px;
		width: 45%; /*???*/
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/* 	Label the data 	*/
	.tabla-responsive td:nth-of-type(1):before { content: "Producto"; }
	.tabla-responsive td:nth-of-type(2):before { content: "Descripción"; }
	.tabla-responsive td:nth-of-type(3):before { content: "Precio"; }
	.tabla-responsive td:nth-of-type(4):before { content: "PVP"; }
	
	.tabla-responsive thead {display: none}
	.tabla-responsive .separador td:before {content: none}
}

.tabla-responsive tr:nth-child(2n) {background: #f0f0f0;}
.tabla-responsive thead {background: #cccccc; font-size: 17px; font-weight: 600; border:1px solid #ccc;}
/* FIN - TABLA RESPONSIVE --------*/

.rsform-block-enviar .rsform-submit-button {color: #fff!important;}

.texto-empresa-prefooter .mod-custom {margin-right: 15px!important;}
.texto-empresa-prefooter img {margin-top: -10px;}
.footer-section #ar-1528971627712 {padding: 25px 0 5px!important;}
.footer-section #p2-741582093698225 {margin-left: 35px;}
.footer-section h3 {font-family: "Open Sans", Arial, Helvetica, sans-serif; color: #fff!important; font-size: 19px!important;}

.footer-section .menu-module a {text-decoration: none!important;}

.horario-footer {font-size: 16px; margin: -20px 0 20px;}

/* ICONOS MENUS MOVILES */
.header-mobilemenu-trigger .button {margin-right: 10px!important;}
.astroid-footer {font-size: 12px;}

.menu-footer #accordeonck130 {background: none!important; border-radius: 0px!important; border:0px solid #fff!important; box-shadow: 0px 0px 0px 0px #444444!important; margin-top: -11px!important;}
.menu-footer #accordeonck130 li.level1 > span a, .menu-footer #accordeonck130 a.accordeonck {font-size: 14px!important; color: #fff!important;}
.menu-footer #accordeonck130 a.isactive {font-weight: 600; color: #626262!important;}

@media only screen and (min-width: 550px) and (max-width: 1025px) {
.astroid-footer-section .astroid-column.col-lg-3 {width: 50%!important;}
}

@media only screen and (max-width: 549px) {
    .astroid-footer-section, .astroid-footer-section .datos-contacto li {text-align: center!important;}
    .datos-footer .ul-datos-contacto .redes {display: block!important;}
    .datos-footer .ul-datos-contacto .fab {margin-right: 0px!important;}
    .datos-footer .fa-instagram {margin-left: 0px !important;}
    .astroid-footer-section .module-title {margin-top: 20px;}
    .footer-section #p2-741582093698225 {margin-left: 0px!important;}
}